[File]
Author=martinco78
LangId=1051
Name=Slovenčina (Slovensko)
VersionId=0

[AIMPML]
CreationDate=Dátum vytvorenia
FormatType=Typ
LastModifiedDate=Posledná úprava
Name=Názov

[Common]
AIMP.MyClouds.Actions.AddStorage=Pridať umiestnenie
AIMP.MyClouds.Actions.EditStorage=Upraviť umiestnenie
AIMP.MyClouds.Actions.Refresh=Obnoviť
AIMP.MyClouds.Actions.RemoveStorage=Odstrániť umiestnenie
AIMP.MyClouds.ML.Default=Predvolené

[MyClouds]
Caption=My Clouds

[frmMyCloudsEditStorage]
btnCancel=Zrušiť
btnOk=OK
btnToken=Získať token
Caption=Cloudové úložisko
edCustomServer.th=Zadajte adresu servera a port
gbAuthorization=Autorizácia
gbDisplayName=Zobrazovaný názov
gbService=Služba
lbLogin=Požívateľské meno:
lbPassword=Heslo:

[frmMyCloudsDeleteConfirmation]
btnCancel=Zrušiť
btnOk=OK
Caption=Odstraňovanie
cbDeleteCachedFiles=Vymazať miestnu pamäť
lbText=Ste si istý, že chcete odstrániť %s zo zoznamu?

[frmMyCloudsSettings]
C1=Nastavenia
CB1=Zobraziť informácie o skladbe z tagov
CB2=Použiť streaming prístup ak je to možné
CB2Hint=Umožní rýchle spustenie prehrávania, ale bez dočasného úložiska a bez cue podpory
CB3=Odstrániť súbory v dočasnej pamäti po ukončení programu
CB4=Odstrániť súbory v dočasnej pamäti staršie ako:
CB5=Umožniť stiahnúť obaly albumu
CB6=Vypočítať dĺžku audio skladby (súbor musí byť kompletne stiahnutý)
GB1=Ukladanie do vyrovnávajúcej pamäte
W1=Zmenou týchto vlastností môžete zvýšiť prenos dát cez internet

